:root {
        --ZOYbsrwDGLGk: #fffefe;
        --mIMpfxZYhcXd: #FAFBFC;
        --GfmHAgAEpqGl: #ffc107;
        --nznhFsOsEpEB: #FAFBFC;
        --IpGvXCDQwCCT: #ebe9e9;
        --mGLoHPaaTzGt: #000;
        --OMXdJlgFGaDx: #e94872;
        --rLUxqdZmTeOm: #a70000;
        --irGJslXWLrds: #fff;
        --wFpPVvOTOkIw: rgba(255, 230, 230, 0.5);
        --nUCZpVaBOZCi: #FAFBFC;
        --iwWNTmuTmWhh: #e8e6e6;
        --dmaqzZMJTTZb: #fff;
        --PpNoOoUQXaWs: #d9d1d1;
        --ImAdggTfEvqH: #000000;
        --EGbwBzAwBymj: #4014f7;
        --carzdwUADMXv: #200a82;
        --FdcmGPpryvYi: #ddd;
        --ZuARtSczTmaf: left;
        --BvZcnHlmceXE: left;
        --HwzBnHOfUdfI: '➤';
        --MTQXMGXiLnoZ: '»';
        --qDGVYueUfJTe: '⇨';
        --fxQSiOosFnaa: '★';
        --nNGCVGXcypai: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--EGbwBzAwBymj);
text-decoration: none;
}

a:hover {
color: var(--carzdwUADMXv);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZOYbsrwDGLGk);
color: var(--mGLoHPaaTzGt);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--OMXdJlgFGaDx);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--rLUxqdZmTeOm);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.ezhMQcSBzAEh {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.CgLQfgwgVMqR,
.NDdwEtZjVuNe,
.xwMnSUdlyMnR {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.xCDRVOLxqEyi {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.xCDRVOLxqEyi a {
        cursor: pointer;
        pointer-events: auto;
}


.xCDRVOLxqEyi img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.BjnASgmtjwzg {
background-color: var(--iwWNTmuTmWhh);
padding: 10px 0;
display: flex;
}
.BjnASgmtjwzg nav ul li a {
color: var(--ImAdggTfEvqH);
}
.NDdwEtZjVuNe {
background-color: var(--nUCZpVaBOZCi);
padding: 0 15px;
}
.jJMYxiPgglhO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.RWihTHWcXqrF {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.aepyPCcDQOdh {
margin-left: 5px;
font-weight: 800;
}

.gBqKCVZAbAeE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.LLlDWnateRDb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.LLlDWnateRDb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.gCPqkZaVKvcc a {
color: var(--irGJslXWLrds);
}

.gCPqkZaVKvcc.active a {
color: var(--ImAdggTfEvqH);
font-weight: bold;
text-decoration: underline;

}

.CgLQfgwgVMqR {
background-color: var(--nUCZpVaBOZCi);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.TmszHvjkhOnr {
text-align: var(--ZuARtSczTmaf);
}

.mWMcFrdfJVur {
background-color: var(--OMXdJlgFGaDx);
color: var(--irGJslXWLrds);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mWMcFrdfJVur:hover {
background-color: var(--rLUxqdZmTeOm);
}

.mWMcFrdfJVur a {
color: var(--irGJslXWLrds);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.trxEInhFFdKU {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.fIWuerJCKJTb {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--wFpPVvOTOkIw);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HupxTGassJag::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.trxEInhFFdKU img {
border-radius: 22px;
height: auto;
display: block;
}

.oyZHJWSWKeFd {
background-color: var(--OMXdJlgFGaDx);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.oyZHJWSWKeFd:hover {
background-color: var(--rLUxqdZmTeOm);
}

.dlkRoVkrSZVr {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.suUNEnKjvsQR {
background-color: var(--OMXdJlgFGaDx);
color: var(--irGJslXWLrds);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.suUNEnKjvsQR:hover {
background-color: var(--rLUxqdZmTeOm);
color: var(--irGJslXWLrds);
}

.HsaBUhZAfcpN {
font-weight: 400;
}

.HsaBUhZAfcpN a {
font-weight: 400;
}
#rViCpXVUxrmT {
width: 100%;
GrRDCSHHvoRJ
border: none;
overflow: hidden;
}

/*casinos-list*/
.yVEkzqOPITND {
margin-top: 30px;
background-color: var(--nznhFsOsEpEB);
width: 100%;
border: 1px solid var(--FdcmGPpryvYi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FJCffJGEolgp {
display: flex;
justify-content: space-between;
align-items: center;
}

.ezBWnTgUUpPj {
display: flex;
align-items: center;
}

.ezBWnTgUUpPj:nth-child(1) {
width: 30%;
}

.ezBWnTgUUpPj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--FdcmGPpryvYi);
border-left: 1px solid var(--FdcmGPpryvYi);
height: 100px;
}

.ezBWnTgUUpPj:nth-child(3) {
width: 20%;
justify-content: center;
}
.ezBWnTgUUpPj strong{
font-size: 18px;
}

.bqBzHgqwVuoy {
width: 150px;
}

.bqBzHgqwVuoy img{
border-radius: 16px;
}

.CKdjYaKCerYm {
margin-left: 24px;
}

.XPYTObOiBhkT {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.XyrQKuESnGaZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--FdcmGPpryvYi);
border-radius: 15px;
width: 130px;
}

.aNJvrWKgPfjA {
color: var(--GfmHAgAEpqGl);
font-size: 24px;
}

.KfHxPxSLFRtk {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--OMXdJlgFGaDx);
color: var(--irGJslXWLrds);
transition: background-color 0.7s ease;
}

.KfHxPxSLFRtk:hover {
background-color: var(--rLUxqdZmTeOm);
color: var(--irGJslXWLrds);
}

/*IMG*/
.wqwgsfqfsnzP {
width: 85%;
margin: 24px auto 15px auto;
}

.AocDsFetmwQP {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.MJOwbutqBsfN {
display: flex;
justify-content: space-between;
background-color: var(--mIMpfxZYhcXd);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--FdcmGPpryvYi);
}

.MJOwbutqBsfN .DrMLbcNmxVou {
width: 48%;
}

.MJOwbutqBsfN h3 {
margin-top: 0;
}

/*wp-block-list*/
.gzxKstAPGiVJ {
list-style: none;
}

.gzxKstAPGiVJ li {
margin-bottom: 10px;
list-style: none;
}

.gzxKstAPGiVJ li:last-child {
margin-bottom: 0px;
}

.gzxKstAPGiVJ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.MJOwbutqBsfN .DrMLbcNmxVou:first-child .TmszHvjkhOnr {
color: green;
}

.MJOwbutqBsfN .DrMLbcNmxVou:last-child .TmszHvjkhOnr {
color: red;
}

.MJOwbutqBsfN .DrMLbcNmxVou:first-child li::before {
color: green;
}

.MJOwbutqBsfN .DrMLbcNmxVou:last-child li::before {
color: red;
}

/*Table*/
.yWgTbKtuaCHd table {
width: 100%;
border: 1px solid var(--IpGvXCDQwCCT);
border-radius: 16px;
}

.yWgTbKtuaCHd td {
width: 50%;
border: 1px solid var(--IpGvXCDQwCCT);
border-radius: 6px;
}

.yWgTbKtuaCHd table thead {
background-color: var(--nznhFsOsEpEB);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.yWgTbKtuaCHd table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.yWgTbKtuaCHd table thead th:first-child {
border-radius: 16px 0 0 0;
}

.yWgTbKtuaCHd table thead th:last-child {
border-radius: 0 16px 0 0;
}

.yWgTbKtuaCHd table tbody tr {
border-bottom: 1px solid var(--FdcmGPpryvYi);
background-color: var(--mIMpfxZYhcXd);
}

.yWgTbKtuaCHd table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.yWgTbKtuaCHd table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.yWgTbKtuaCHd table tbody td {
padding: 10px;
}

/*FAQ*/
.RuqEwGfEZATQ {
background-color: var(--mIMpfxZYhcXd);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--FdcmGPpryvYi);
}

.RuqEwGfEZATQ:last-child {
margin-bottom: 0;
}

.RuqEwGfEZATQ h3 {
margin: 10px 0;
}

/*Footer*/
.UzhCgYciILZa {
background-color: var(--PpNoOoUQXaWs);
color: var(--ImAdggTfEvqH);
}

.xwMnSUdlyMnR {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.KaaIkukRkYPm {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--OMXdJlgFGaDx);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KaaIkukRkYPm:hover {
opacity: 1;
}

.KaaIkukRkYPm::after,
.KaaIkukRkYPm::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--irGJslXWLrds);
}

.KaaIkukRkYPm::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KaaIkukRkYPm::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.jKTCACQHflDY {
margin-top: 40px;
}
.dCPKFbZcUFbg {
margin-left: 10px;
cursor: pointer;
}
.dCPKFbZcUFbg:before {
content: '[ ';
}
.dCPKFbZcUFbg:after {
content: ' ]';
}
.YrhPlxkajZuc {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.HAJtdjVxvhsa {
max-height: 500px;
opacity: 1;
}
.pTCshCPAWEra {
margin-left: 15px;
}

.tlIaPxGRyUch a{
color: var(--mGLoHPaaTzGt);
}
.jJMYxiPgglhO {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.DkfYiufSVzXn {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.KQMepvzPdJUc {
display: none;
position: absolute;
background: var(--nUCZpVaBOZCi);
border: 1px solid var(--dmaqzZMJTTZb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gCPqkZaVKvcc:hover > .KQMepvzPdJUc {
display: block;
}


.GxshyaGKMHPb {
margin: 0;
}

.mmHGnBYELmjw {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.mmHGnBYELmjw:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.LriRooiyNyKS {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sQyWtBVwAyPw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.OhNFkCnbQQhx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HPLZCjdAVbbY {
display: flex;
align-items: center;
}

.TKAsiPBJcutS {
color: var(--ImAdggTfEvqH);
text-decoration: none;
transition: color .2s;
}

.TKAsiPBJcutS:hover {
text-decoration: underline;
color: var(--rLUxqdZmTeOm);
}

.TKAsiPBJcutS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ScAmtTCKlhZT {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.kplOAMEIUCFL {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.kplOAMEIUCFL nav {
        width: 100%
}
.kplOAMEIUCFL nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.kplOAMEIUCFL nav ul li a {
color: var(--ImAdggTfEvqH);
}
.kplOAMEIUCFL nav ul li a:hover {
color: var(--carzdwUADMXv);
}

.qykXsJdGGczn {
display: flex;
}

.egMuTbYgnZtl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.OyFgtFnfnqja {
background: var(--nUCZpVaBOZCi);
color: var(--ImAdggTfEvqH);
font-weight: 600;
border: 2px solid var(--ImAdggTfEvqH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.LDXtaSOkUJyf {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BtejllkEUayf:checked + .OyFgtFnfnqja .LDXtaSOkUJyf {
transform: rotate(180deg);
}

.GLlAVmkewtZC {
display: none;
position: absolute;
min-width: 145px;
background: var(--irGJslXWLrds);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GfmHAgAEpqGl);
z-index: 99;
padding: 6px 0;
}
.cFYUmyBAxXUu{
left: 0;
bottom: 110%;
}
.YEwDSEeHbIUr{
right: 0;
top: 110%;
}
#BtejllkEUayf:checked ~ .GLlAVmkewtZC {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.GLlAVmkewtZC .MTQXMGXiLnoZ {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mGLoHPaaTzGt);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.GLlAVmkewtZC .MTQXMGXiLnoZ:hover {
background: var(--rLUxqdZmTeOm);
color: var(--GfmHAgAEpqGl);
}
.GLlAVmkewtZC .MTQXMGXiLnoZ.is-active {
color: var(--GfmHAgAEpqGl);
font-weight: 600;
background: var(--rLUxqdZmTeOm);
border-radius: 8px;
}
.buxeJYOHIoYB {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.buxeJYOHIoYB span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.buxeJYOHIoYB p {
color: var(--irGJslXWLrds);
font-size: 34px;
text-align: start;
}
.mhBzdLwIiQpi {
display: flex;
gap: 12px;
}
.vIYFNxGwOoss {
position: relative;
flex: 1;
overflow: hidden;
}
.vIYFNxGwOoss figure {
margin: 0;
}
.IBBtsEuZGxrR {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--rLUxqdZmTeOm);
color: var(--irGJslXWLrds);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.vIYFNxGwOoss:hover .IBBtsEuZGxrR {
opacity: 1;
color: var(--irGJslXWLrds);
}
.vIYFNxGwOoss img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.vIYFNxGwOoss .wqwgsfqfsnzP {
position: relative;
}

.mhBzdLwIiQpi {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.xwMnSUdlyMnR{
padding: 30px 15px;
text-align: center;
}
.mhBzdLwIiQpi {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ezBWnTgUUpPj:nth-child(1),
.ezBWnTgUUpPj:nth-child(2),
.ezBWnTgUUpPj:nth-child(3){
width: 33%;
}
.IBBtsEuZGxrR {
display: none !important;
}
.dhJrNTUSaCzd{
text-align: center;
padding: 0 10px;
}
.CKdjYaKCerYm {
margin-left: 10px;
}
.ezhMQcSBzAEh{
padding: 0 15px;
display: flex;
}
.jJMYxiPgglhO {
display: block;
color: var(--ImAdggTfEvqH);

}
.kplOAMEIUCFL nav ul {
flex-direction: column;
gap: 20px;

}
.LLlDWnateRDb {
flex-direction: column;
gap: 20px;
}
#nvSjqpUfjLsb {
display: none;

}
#nvSjqpUfjLsb.active {
display: flex;
}
.ezhMQcSBzAEh {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.jJMYxiPgglhO {
margin-left: auto;
}

.kplOAMEIUCFL {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.fIWuerJCKJTb {
font-size: 26px;
width: 70%;
}
.xCDRVOLxqEyi img {
margin-left: 0;
}
.mhBzdLwIiQpi {
grid-template-columns: repeat(2, 1fr)
}
.trxEInhFFdKU {
    height: unset;
}
.FJCffJGEolgp{
flex-wrap: wrap;
}
.ezBWnTgUUpPj:nth-child(1){
width: 100%;
justify-content: center;
}
.ezBWnTgUUpPj:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ezBWnTgUUpPj:nth-child(3) {
width: 50%;
}
.dlkRoVkrSZVr{
padding: 0;
}
.oyZHJWSWKeFd{
padding: 15px 50px;
}
.fIWuerJCKJTb {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.oyZHJWSWKeFd {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.fIWuerJCKJTb {
font-size: 14px;
width: 70%;
}
.XPYTObOiBhkT {
font-size: 16px;
}
.mWMcFrdfJVur a {
font-size: 24px;
}
.MJOwbutqBsfN {
flex-wrap: wrap;
}
.MJOwbutqBsfN .DrMLbcNmxVou {
width: 100%;
}
.gzxKstAPGiVJ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.wqwgsfqfsnzP {
width: 100%;
margin: 20px auto 15px auto;
}
.dlkRoVkrSZVr {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HsaBUhZAfcpN{
margin-top: 15px;
}
.oyZHJWSWKeFd {
font-size: 24px;
}
.jKTCACQHflDY{
margin-top: 20px;
}
.xCDRVOLxqEyi{
display: flex;
justify-content: center;
margin-left: auto;
}
.xCDRVOLxqEyi img {
width: 50px;
}
}
@media(max-width: 480px){
.ezBWnTgUUpPj:nth-child(1) {
flex-direction: column;
}
.ezBWnTgUUpPj:nth-child(2),
.ezBWnTgUUpPj:nth-child(3) {
width: 100%;
}
.CKdjYaKCerYm {
margin-left: 0px;
}
.oyZHJWSWKeFd{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.KfHxPxSLFRtk{
padding: 10px 20px;
}
.mWMcFrdfJVur{
max-width: 280px;
padding: 10px;
}
.KaaIkukRkYPm {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KaaIkukRkYPm::after, .btn-up::before {
width: 14px;
}

.bqBzHgqwVuoy {
width: 100px;
}
.dhJrNTUSaCzd{
font-size: 14px;
}
}

.fCKVczkdMnQf {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.aCXbXvVHqWax {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.nByEDvBdnWsv a {
color: var(--OMXdJlgFGaDx);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OMXdJlgFGaDx);
transition: color 0.2s ease;
}

.nByEDvBdnWsv a:hover {
color: var(--rLUxqdZmTeOm);
}


/*popup*/
.oSHzNBvgUDnm {
background: var(--nznhFsOsEpEB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.EZiuLrvEBcKH {
display: flex;
}
.CMlVaiGvymzu {
margin-left: 15px;
}
.nBnSEOWrllGY {
width: 130px;
height: 100%;
border-radius: 16px;
}
.tVsXXIaCXYfg {
font-size: 24px;
font-weight: 600;
}
.pPayAFTKCAuO {
margin-top: 10px;
color: var(--mGLoHPaaTzGt);
}
.ULpyGPhmQofm {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--OMXdJlgFGaDx);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--irGJslXWLrds);
}
.ULpyGPhmQofm:hover{
background: var(--rLUxqdZmTeOm);
transition: all 0.7s ease-in-out;
color: var(--irGJslXWLrds);
}
.moooyoweXBSj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ilwwfboRHmdD {
position: relative;
}
.ilwwfboRHmdD::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ilwwfboRHmdD::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZiruIbcGYiwt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.oSHzNBvgUDnm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nBnSEOWrllGY {
width: 70px;
}
.pPayAFTKCAuO {
margin-right: 15px;
}
.ULpyGPhmQofm{
width: 220px;
}
}
@media(max-width: 480px){

.EZiuLrvEBcKH {
display: flex;
flex-direction: column;
align-items: center;
}
.ULpyGPhmQofm {
width: 200px;
margin-top: 0;
height: 40px;
}
.pPayAFTKCAuO {
margin-right: 0;
text-align: center;
}
.CMlVaiGvymzu {
margin-left: 0;
}
}
